I've got the following message during a compilation.

Code:
/usr/lib64/gcc/x86_64-suse-linux/4.8/../../../../x86_64-suse-linux/bin/ld: cannot find -lcblas
Which packages does contain the required library? I am using openSUSE 13.2 (x86_64).

Details

I would like to install mxnet. I guessed that the required library was contained in one of "atlas" packages or "libblas3". The latter has already been installed. Regarding atlas packages, "libatlas3" and "libatlas3-devel" were installed, but this does not solve the problem. So I switched the combination of libatlas3-sse3-devel, libatlas3-sse3 and libatlas3-sse-common-devel (after removing libatlas3 and libatlas3-devel because of a conflict), but these do not solve the problem neither.